#header {
	border: 0px solid red;
	width: 100%;
	height: 80px;
	float: left;
}

#header1 {
    border: 0px solid green;
    width: 290px;
    height: 100%;
    float: left;
    padding: 10px;
		position: relative;
}
#header1 .phone{
	position: absolute;
	bottom: 10px;
	right: 26px;
	font-size: 14px;
	font-weight: bold;
	background: -webkit-linear-gradient(#3498db, #2980b9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#header1 img {
	height: 60px;
    width: auto;
}

#header2 {
	border: 0px solid blue;
	width: calc(100% - 390px);
	height: 100%;
	float: left;
	padding: 15px 0px 0px 10px;
}

#header3 {
	border: 0px solid blue;
	width: max-content;
	height: 100%;
	float: right;
	padding: 20px 10px;
	display: flex;
	align-items: center;
}
#access{
	background-color: #0084ff;
	padding: 5px 10px;
	margin-right: 5px;
	color: #fff;
}
#access_label{
	margin-right: 5px;
}
#access_number{
  font-size: 17px;
}
#header3 a{
	display: flex;
}
#header3 img {
	width: 32px;
    height: auto;
}

#menu_icon {
	display: none;
}

@media only screen and (min-width: 830px) and (max-width: 1050px) {
	#header2 {
		width: calc(100% - 390px);
	}
}	
	
@media only screen and (max-width: 830px) {
	#header {
		border: 0px solid red;
		width: 100%;
	}
	#header1 {
		border: 0px solid green;
		width: 290px;
		height: 80px;
		float: left;
		padding: 10px;
	}
	#header2 {
		border: 0px solid blue;
		width: 100%;
		height: 80px;
		float: left;
		padding: 10px 0px 0px 10px;
		display: none;
	}
	#header3 {
		display: none;
	}
	#menu_icon {
		display: revert;
		float: right;
		padding: 10px 10px;
	}
	#menu_icon img {
		width: 30px;
		height: auto;
	}
}

@media only screen and (max-width: 425px) {
	#header1 {
		border: 0px solid green;
		width: 180px;
		height: 80px;
		float: left;
		padding: 10px;
	}
	#header1 img {
		height: 60px;
		width: auto;
		margin: 0px auto;
	}
	#header1 .phone{
		left: 30px;
		bottom: 20px;
	}
}

@media only screen and (max-width: 315px) {
	#header1 {
		width: 100%;
		height: 60px;
		text-align: center;
	}
	#menu_icon {
		float: none;
		text-align: center;
	}
	#menu_icon img {
		width: 30px;
		height: auto;
		margin: auto;
	}
}


.ring-wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999;
}

/*begin: message*/
.mess-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 65px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility .5s;
	left: -10px;
	bottom: 15px;
	display: block;
}
.mess-ring-circle {
	width: 90px;
	height: 90px;
	top: 17px;
	left: 17px;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #0084ffd6;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}
.mess-ring-circle-fill {
	width: 70px;
	height: 70px;
	top: 27px;
	left: 27px;
	position: absolute;
	background-color: #0084ffd6;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.mess-ring-img-circle {
	background-color: #0084ff;
	width: 50px;
	height: 50px;
	top: 37px;
	left: 37px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mess-ring-img-circle .pps-btn-img img {
width: 45px;
height: 45px;
}

/*begin: zalo*/
.zalo-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 65px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility .5s;
	left: -10px;
	bottom: 10px;
	display: block;
}
.zalo-ring-circle {
	width: 90px;
	height: 90px;
	top: 17px;
	left: 17px;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #01abd3c9;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}
.zalo-ring-circle-fill {
	width: 70px;
	height: 70px;
	top: 27px;
	left: 27px;
	position: absolute;
	background-color: #01abd3c9;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.zalo-ring-img-circle {
	background-color: #01abd3;
	width: 50px;
	height: 50px;
	top: 37px;
	left: 37px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
}
.zalo-ring-img-circle .pps-btn-img img {
	width: 45px;
	height: 45px;
}
/*end: zalo*/

/*bengin: phone*/
.hotline-phone-ring {
	position: relative;
	visibility: visible;
	background-color: transparent;
	width: 110px;
	height: 110px;
	cursor: pointer;
	z-index: 11;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transition: visibility .5s;
	left: -8px;
	bottom: 0;
	display: block;
}
.hotline-phone-ring-circle {
	width: 90px;
	height: 90px;
	top: 17px;
	left: 17px;
	position: absolute;
	background-color: transparent;
	border-radius: 100%;
	border: 2px solid #ff0909c4;
	-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
	width: 70px;
	height: 70px;
	top: 27px;
	left: 27px;
	position: absolute;
	background-color: #ff0909c4;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
	transition: all .5s;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
	background-color: #e80000;
	width: 50px;
	height: 50px;
	top: 37px;
	left: 37px;
	position: absolute;
	background-size: 20px;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 30px;
	height: 30px;
}
/*end: phone*/

.hotline-bar {
	position: absolute;
	background: #ff0909c4;
	height: 37px;
	width: 220px;
	line-height: 40px;
	border-radius: 3px;
	padding: 0 10px;
	background-size: 100%;
	cursor: pointer;
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	z-index: 9;
	box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
	border-radius: 50px !important;
	/* width: 175px !important; */
	left: 30px;
	bottom: 30px;
}
.pps-btn-img{
	display: flex;
}
.text-hotline{
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	text-indent: 50px;
	display: block;
	letter-spacing: 1px;
	line-height: 38px;
	font-family: Arial;
}
@keyframes phonering-alo-circle-anim {
0% {
	-webkit-transform: rotate(0) scale(0.5) skew(1deg);
	-webkit-opacity: 0.1;
	}
30% {
	-webkit-transform: rotate(0) scale(0.7) skew(1deg);
	-webkit-opacity: 0.5;
	}
100% {
	-webkit-transform: rotate(0) scale(1) skew(1deg);
	-webkit-opacity: 0.1;
	}
}

@keyframes phonering-alo-circle-fill-anim {
0% {
	-webkit-transform: rotate(0) scale(0.7) skew(1deg);
	opacity: 0.6;
}

50% {
	-webkit-transform: rotate(0) scale(1) skew(1deg);
	opacity: 0.6;
}
100%{
	-webkit-transform: rotate(0) scale(0.7) skew(1deg);
	opacity: 0.6;
}
}

@keyframes phonering-alo-circle-img-anim {
0% {
	-webkit-transform: rotate(0) scale(1) skew(1deg);
}
10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
}
100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg);
}
}
@media (max-width: 768px){
/*begin: message */
.mess-ring {
		bottom: 0px;
}
.mess-ring-circle {
	width: 85px;
	height: 85px;
	top: 11px;
	left: 11px;
}
.mess-ring-circle-fill {
	width: 55px;
	height: 55px;
	top: 26px;
	left: 26px;
}
.mess-ring-img-circle {
	width: 40px;
	height: 40px;
	top: 34px;
	left: 34px;
}
.mess-ring-img-circle .pps-btn-img img {
	width: 30px;
	height: 30px;
}
/*end: message*/

/*begin: zalo*/
.zalo-ring {
	bottom: 0px;
}
.zalo-ring-circle {
	width: 85px;
	height: 85px;
	top: 11px;
	left: 11px;
}
.zalo-ring-circle-fill {
	width: 55px;
	height: 55px;
	top: 26px;
	left: 26px;
}
.zalo-ring-img-circle {
	width: 40px;
	height: 40px;
	top: 34px;
	left: 34px;
}
.zalo-ring-img-circle .pps-btn-img img {
	width: 30px;
	height: 30px;
}
/*end: zalo*/

/*begin: phone*/
.hotline-phone-ring {
	left: -8px;
}
.hotline-phone-ring-circle {
	width: 85px;
	height: 85px;
	top: 11px;
	left: 11px;
}
.hotline-phone-ring-circle-fill {
	width: 55px;
	height: 55px;
	top: 26px;
	left: 26px;
}
.hotline-phone-ring-img-circle {
	width: 40px;
	height: 40px;
	top: 34px;
	left: 34px;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 30px;
	height: 30px;
}
/*end: phone*/
	.hotline-bar {
		bottom: 37px;
		width: 200px;
		left: 30px;
	}
	.text-hotline{
		text-indent: 40px;
	}
}